Saltar al contenido

Una vulnerabilidad en WhatsApp permite bloquear la cuenta de un amigo

La aplicación de mensajería móvil más utilizada y popular en el mundo, WhatsApp claro está, vuelve a tener problemas. Luego de recibir millones de quejas por culpa del doble check azul, función que lo que hace es avisarle al usuario si leyeron o no su mensaje, función que ya configuró para pueda o no ser activada, ahora se le suma un nuevo problema, aunque este inconveniente es mucho más grave.

La vulnerabilidad que se ha conocido en el día de hoy hace que cualquier usuario pueda bloquear la cuenta de WhatsApp de otro contacto con tan solo mandar un mensaje en especifico con ciertos caracteres a dicho contacto.

¿Cómo se supo sobre esta vulnerabilidad?

Esta vulnerabilidad se ha conocido gracias a dos analistas de seguridad de la India, dos jóvenes de 17 años que descubrieron este problema y que se lo comunicaron a WhatsApp para que lo puedan solucionar. Vale recordar que WhatsApp, en realidad Facebook, le da como premio varios miles de dólares a las personas que descubren vulnerabilidades en sus sistemas.

El mensaje que tiene que enviarse para poder utilizar esta vulnerabilidad consta de 2000 palabras y pesa 2KB. El mismo está escrito con unos caracteres especiales que hace que la aplicación se colpase y que se bloquee. Para poder solucionarlo se debe desinstalar la aplicación y volver a instalar.

Una vulnerabilidad en WhatsApp permite bloquear la cuenta de un amigo
Puntúa Este Articulo